<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="SF2-pX-OJB">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="fhv-gR-1lA">
            <objects>
                <viewController id="SF2-pX-OJB" customClass="ViewController" customModule="captureapp" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="uds-T9-A9x">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <navigationBar contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FG6-fi-Psz">
                                <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="44" id="XoE-0W-rAI"/>
                                </constraints>
                                <items>
                                    <navigationItem title="Host App" id="YIj-y3-oYF"/>
                                </items>
                            </navigationBar>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jsq-zL-cQz">
                                <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Submit your Token here" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fdh-I0-7bJ">
                                        <rect key="frame" x="117" y="302" width="180" height="40"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="40" id="47a-0T-XnV"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Token" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="hym-BJ-efD">
                                        <rect key="frame" x="50" y="367" width="314" height="40"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="40" id="vl0-V4-toO"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <textInputTraits key="textInputTraits"/>
                                    </textField>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hJg-CE-q1k">
                                        <rect key="frame" x="157" y="432" width="100" height="40"/>
                                        <color key="backgroundColor" name="AccentColor"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="40" id="HaT-At-M18"/>
                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="40" id="dAg-An-kNg"/>
                                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="100" id="ySr-Ng-UBg"/>
                                        </constraints>
                                        <state key="normal" title="START">
                                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                        <connections>
                                            <action selector="didTapTokenButton:" destination="SF2-pX-OJB" eventType="touchUpInside" id="G4X-fX-jtj"/>
                                        </connections>
                                    </button>
                                    <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="FHy-cr-nAp">
                                        <rect key="frame" x="20" y="95" width="374" height="187"/>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    </tableView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Select Server Environment" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3Vg-Fk-rR8">
                                        <rect key="frame" x="20" y="50" width="201.5" height="25"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="25" id="stj-gS-UoJ"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstItem="hym-BJ-efD" firstAttribute="leading" secondItem="Jsq-zL-cQz" secondAttribute="leading" constant="50" id="3Gm-eD-NQ5"/>
                                    <constraint firstItem="FHy-cr-nAp" firstAttribute="leading" secondItem="Jsq-zL-cQz" secondAttribute="leading" constant="20" id="8Hj-9E-h1d"/>
                                    <constraint firstAttribute="trailing" secondItem="FHy-cr-nAp" secondAttribute="trailing" constant="20" id="CZY-aF-QnS"/>
                                    <constraint firstItem="hJg-CE-q1k" firstAttribute="top" secondItem="hym-BJ-efD" secondAttribute="bottom" constant="25" id="Cgz-1G-Cwl"/>
                                    <constraint firstItem="fdh-I0-7bJ" firstAttribute="top" secondItem="FHy-cr-nAp" secondAttribute="bottom" constant="20" id="OZM-IA-dms"/>
                                    <constraint firstItem="hJg-CE-q1k" firstAttribute="centerX" secondItem="Jsq-zL-cQz" secondAttribute="centerX" id="Qan-kS-ont"/>
                                    <constraint firstItem="FHy-cr-nAp" firstAttribute="top" secondItem="3Vg-Fk-rR8" secondAttribute="bottom" constant="20" id="gh7-DX-YfU"/>
                                    <constraint firstItem="3Vg-Fk-rR8" firstAttribute="top" secondItem="Jsq-zL-cQz" secondAttribute="top" constant="50" id="jtc-DI-MqJ"/>
                                    <constraint firstItem="hym-BJ-efD" firstAttribute="centerX" secondItem="Jsq-zL-cQz" secondAttribute="centerX" id="pSh-e3-ahk"/>
                                    <constraint firstItem="hym-BJ-efD" firstAttribute="top" secondItem="fdh-I0-7bJ" secondAttribute="bottom" constant="25" id="r1H-6Q-KYU"/>
                                    <constraint firstItem="hym-BJ-efD" firstAttribute="centerY" secondItem="Jsq-zL-cQz" secondAttribute="centerY" id="sKj-QY-dSS"/>
                                    <constraint firstItem="3Vg-Fk-rR8" firstAttribute="leading" secondItem="Jsq-zL-cQz" secondAttribute="leading" constant="20" id="u7n-rS-Dt2"/>
                                    <constraint firstItem="fdh-I0-7bJ" firstAttribute="centerX" secondItem="Jsq-zL-cQz" secondAttribute="centerX" id="znG-GV-4Uh"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vWh-HQ-K9Y"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="vWh-HQ-K9Y" firstAttribute="trailing" secondItem="Jsq-zL-cQz" secondAttribute="trailing" id="0d2-LD-Fa9"/>
                            <constraint firstItem="FG6-fi-Psz" firstAttribute="leading" secondItem="vWh-HQ-K9Y" secondAttribute="leading" id="34v-Zf-EyB"/>
                            <constraint firstItem="FG6-fi-Psz" firstAttribute="trailing" secondItem="vWh-HQ-K9Y" secondAttribute="trailing" id="4bD-vq-c5d"/>
                            <constraint firstItem="vWh-HQ-K9Y" firstAttribute="bottom" secondItem="Jsq-zL-cQz" secondAttribute="bottom" id="F7s-7w-Ir1"/>
                            <constraint firstItem="FG6-fi-Psz" firstAttribute="top" secondItem="vWh-HQ-K9Y" secondAttribute="top" id="PK3-C6-hjc"/>
                            <constraint firstItem="Jsq-zL-cQz" firstAttribute="leading" secondItem="vWh-HQ-K9Y" secondAttribute="leading" id="dUG-G2-xax"/>
                            <constraint firstItem="Jsq-zL-cQz" firstAttribute="top" secondItem="FG6-fi-Psz" secondAttribute="bottom" id="zID-SY-Oj0"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="contentView" destination="Jsq-zL-cQz" id="5GX-um-7T2"/>
                        <outlet property="submitButton" destination="hJg-CE-q1k" id="6zY-QT-8p0"/>
                        <outlet property="tableView" destination="FHy-cr-nAp" id="Yfj-as-JsB"/>
                        <outlet property="tokenTextField" destination="hym-BJ-efD" id="dIb-S9-qIw"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="j5l-Xe-4ov" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="836.23188405797111" y="90.401785714285708"/>
        </scene>
    </scenes>
    <resources>
        <namedColor name="AccentColor">
            <color red="0.0" green="0.46000000000000002" blue="0.89000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
